Installation de TikiWiki

Prérequis

Voir http://doc.tikiwiki.org/tiki-index.php?page=Requirements+and+Setup

  • PHP 4.1 ou +
  • MySQL (ou autre SGBDR)
  • Optionnel : GD library > 1.5 ou ImageMagick, GraphViz pour le plugin WikiGraph, pour recherche plein texte MySQL 3.23.23 ou +, pour la rechercher booléenne, MySQL 4.0.1 ou +, pour le webmail, PHP 4.2 ou +, pour la génération de PDF, paquet php-xml (un message d’erreur au sujet de utf8_decode() indique l’absence de ce paquet), pour les cartes, Mapserver 4.6 ou +

(voir aussi sur la page citée plus haut les paramètres à modifier dans les config de PHP, Apache et MySQL)

Installation
(procédure décrite sur http://tikiwiki.org/tiki-index.php?page=InstallTikiDoc )

  • Décompression du tarball
  • Lancement du script shell setup.sh : ./setup.sh utilisateur_apache groupe_apache
  • Normalement, il faudrait lancer le script d’installation tiki-install.php, mais j’ai une erreur 500… -( Je réessaierai plus tard pour le cas où le problème viendrait de l’hébergeur.
tags technorati: ,
Publicités

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s